<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueMerry Christmas! &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2019/12/24/merry-christmas/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Merry Christmas!</title>
		<link>https://s4leaguegame.com/2019/12/24/merry-christmas/</link>
		<comments>https://s4leaguegame.com/2019/12/24/merry-christmas/#respond</comments>
		<pubDate>Tue, 24 Dec 2019 12:00:34 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/12/7809cf27-44_s44.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1541</guid>
		<description><![CDATA[Greetings Leaguers, As the S4 League Team, we wish you a merry Christmas. Have a feast, spend some cozy time with your family, show some [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/12/7809cf27-44_s44.jpg" title="Merry Christmas!" width="920" height="530"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41-560x280.jpg" alt="" class="wp-image-1563" srcset="https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41-560x280.jpg 560w, https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41-300x150.jpg 300w, https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41-768x384.jpg 768w, https://assets.cdn.one.gamigo.com/2019/12/8b3552b2-66_s41.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Greetings Leaguers,</p>



<p>As the S4 League Team, we wish you a merry Christmas. Have a feast, spend some cozy time with your family, show some social media tricks to your elders and then come back to play some S4 League.</p>



<p>Please note that we have a brand new Christmas sale starting today. This sale will be active until the 29th of December. You can get some of your favorite items such as:</p>



<p>&#8211; Reset Insurance</p>



<p>&#8211; Zenith Pack M-F</p>



<p>&#8211; Hanabi Pack M-F</p>



<p>&#8211; Klaudia and Klaus sets</p>



<p>&#8211; Ice Edge</p>



<p>&#8211; Kaboom!</p>



<p>and many more!</p>



<p>Again, we wish you a great Christmas and thank you for being a part of our community in this beautiful time of the year.</p>



<p>Your S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2019/12/24/merry-christmas/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
